#
# SPEC File for Gimp
#
Summary:	The minimum brushes, gradients, palettes and patterns for GIMP.
Name:		gimp-data-min
Version:	0.99.15
Release:	1
Copyright:	GPL
Group:          Applications/Graphics
Source:		ftp://ftp.gimp.org/pub/devel/gimp-0.99.15-data-min.tar.gz
URL:		http://www.gimp.org/
Distribution:	MANTRA Graphics Tools (MGT)
Vendor:		MANTRA Research, Netherlands.
Packager:	Naresh Sharma <naresh@mantra.org>
Prefix:		/usr

%description
This is the minimum collection of brushes, gradients, palettes and patterns
required by the GNU image Manipulation Program, or the GIMP. 

In order for you to use this package, you must have an installed base of
GIMP. The rest of gimp is in gimp and  gtk+971025 packages.

%prep
%setup

%build
./configure --prefix=/usr 

%install
make install

%files
/usr/share/gimp/0.99.15/brushes/10x10square.gbr
/usr/share/gimp/0.99.15/brushes/10x10squareBlur.gbr
/usr/share/gimp/0.99.15/brushes/11circle.gbr
/usr/share/gimp/0.99.15/brushes/11fcircle.gbr
/usr/share/gimp/0.99.15/brushes/13circle.gbr
/usr/share/gimp/0.99.15/brushes/13fcircle.gbr
/usr/share/gimp/0.99.15/brushes/15circle.gbr
/usr/share/gimp/0.99.15/brushes/15fcircle.gbr
/usr/share/gimp/0.99.15/brushes/17circle.gbr
/usr/share/gimp/0.99.15/brushes/17fcircle.gbr
/usr/share/gimp/0.99.15/brushes/19circle.gbr
/usr/share/gimp/0.99.15/brushes/19fcircle.gbr
/usr/share/gimp/0.99.15/brushes/1circle.gbr
/usr/share/gimp/0.99.15/brushes/20x20square.gbr
/usr/share/gimp/0.99.15/brushes/20x20squareBlur.gbr
/usr/share/gimp/0.99.15/brushes/3circle.gbr
/usr/share/gimp/0.99.15/brushes/3fcircle.gbr
/usr/share/gimp/0.99.15/brushes/5circle.gbr
/usr/share/gimp/0.99.15/brushes/5fcircle.gbr
/usr/share/gimp/0.99.15/brushes/5x5square.gbr
/usr/share/gimp/0.99.15/brushes/5x5squareBlur.gbr
/usr/share/gimp/0.99.15/brushes/7circle.gbr
/usr/share/gimp/0.99.15/brushes/7fcircle.gbr
/usr/share/gimp/0.99.15/brushes/9circle.gbr
/usr/share/gimp/0.99.15/brushes/9fcircle.gbr
/usr/share/gimp/0.99.15/brushes/confetti.gbr
/usr/share/gimp/0.99.15/brushes/dunes.gbr
/usr/share/gimp/0.99.15/brushes/galaxy.gbr
/usr/share/gimp/0.99.15/brushes/galaxy_big.gbr
/usr/share/gimp/0.99.15/brushes/galaxy_small.gbr
/usr/share/gimp/0.99.15/brushes/pixel.gbr
/usr/share/gimp/0.99.15/brushes/thegimp.gbr
/usr/share/gimp/0.99.15/brushes/xcf.gbr
/usr/share/gimp/0.99.15/gradients/Abstract_1
/usr/share/gimp/0.99.15/gradients/Abstract_2
/usr/share/gimp/0.99.15/gradients/Abstract_3
/usr/share/gimp/0.99.15/gradients/Aneurism
/usr/share/gimp/0.99.15/gradients/Blinds
/usr/share/gimp/0.99.15/gradients/Blue_Green
/usr/share/gimp/0.99.15/gradients/Browns
/usr/share/gimp/0.99.15/gradients/Brushed_Aluminium
/usr/share/gimp/0.99.15/gradients/Burning_Paper
/usr/share/gimp/0.99.15/gradients/Burning_Transparency
/usr/share/gimp/0.99.15/gradients/CD
/usr/share/gimp/0.99.15/gradients/CD_Half
/usr/share/gimp/0.99.15/gradients/Caribbean_Blues
/usr/share/gimp/0.99.15/gradients/Cold_Steel
/usr/share/gimp/0.99.15/gradients/Cold_Steel_2
/usr/share/gimp/0.99.15/gradients/Crown_molding
/usr/share/gimp/0.99.15/gradients/Dark_1
/usr/share/gimp/0.99.15/gradients/Deep_Sea
/usr/share/gimp/0.99.15/gradients/Default
/usr/share/gimp/0.99.15/gradients/Flare_Glow_Angular_1
/usr/share/gimp/0.99.15/gradients/Flare_Glow_Radial_1
/usr/share/gimp/0.99.15/gradients/Flare_Glow_Radial_2
/usr/share/gimp/0.99.15/gradients/Flare_Radial_101
/usr/share/gimp/0.99.15/gradients/Flare_Radial_102
/usr/share/gimp/0.99.15/gradients/Flare_Radial_103
/usr/share/gimp/0.99.15/gradients/Flare_Rays_Radial_1
/usr/share/gimp/0.99.15/gradients/Flare_Rays_Radial_2
/usr/share/gimp/0.99.15/gradients/Flare_Rays_Size_1
/usr/share/gimp/0.99.15/gradients/Flare_Sizefac_101
/usr/share/gimp/0.99.15/gradients/Four_bars
/usr/share/gimp/0.99.15/gradients/French_flag
/usr/share/gimp/0.99.15/gradients/French_flag_smooth
/usr/share/gimp/0.99.15/gradients/Full_saturation_spectrum_CCW
/usr/share/gimp/0.99.15/gradients/Full_saturation_spectrum_CW
/usr/share/gimp/0.99.15/gradients/German_flag
/usr/share/gimp/0.99.15/gradients/German_flag_smooth
/usr/share/gimp/0.99.15/gradients/Golden
/usr/share/gimp/0.99.15/gradients/Greens
/usr/share/gimp/0.99.15/gradients/Horizon_1
/usr/share/gimp/0.99.15/gradients/Horizon_2
/usr/share/gimp/0.99.15/gradients/Incandescent
/usr/share/gimp/0.99.15/gradients/Land_1
/usr/share/gimp/0.99.15/gradients/Mexican_flag
/usr/share/gimp/0.99.15/gradients/Mexican_flag_smooth
/usr/share/gimp/0.99.15/gradients/Purples
/usr/share/gimp/0.99.15/gradients/Nauseating_Headache
/usr/share/gimp/0.99.15/gradients/Neon_Cyan
/usr/share/gimp/0.99.15/gradients/Neon_Green
/usr/share/gimp/0.99.15/gradients/Neon_Yellow
/usr/share/gimp/0.99.15/gradients/Pastel_Rainbow
/usr/share/gimp/0.99.15/gradients/Radial_Eyeball_Blue
/usr/share/gimp/0.99.15/gradients/Radial_Eyeball_Brown
/usr/share/gimp/0.99.15/gradients/Radial_Eyeball_Green
/usr/share/gimp/0.99.15/gradients/Radial_Glow_1
/usr/share/gimp/0.99.15/gradients/Radial_Rainbow_Hoop
/usr/share/gimp/0.99.15/gradients/Romanian_flag
/usr/share/gimp/0.99.15/gradients/Romanian_flag_smooth
/usr/share/gimp/0.99.15/gradients/Rounded_edge
/usr/share/gimp/0.99.15/gradients/Shadows_1
/usr/share/gimp/0.99.15/gradients/Shadows_2
/usr/share/gimp/0.99.15/gradients/Skyline
/usr/share/gimp/0.99.15/gradients/Skyline_polluted
/usr/share/gimp/0.99.15/gradients/Square_Wood_Frame
/usr/share/gimp/0.99.15/gradients/Sunrise
/usr/share/gimp/0.99.15/gradients/Three_bars_sin
/usr/share/gimp/0.99.15/gradients/Tropical_Colors
/usr/share/gimp/0.99.15/gradients/Tube_Red
/usr/share/gimp/0.99.15/gradients/Wood_1
/usr/share/gimp/0.99.15/gradients/Wood_2
/usr/share/gimp/0.99.15/gradients/Yellow_Orange
/usr/share/gimp/0.99.15/palettes/Blues
/usr/share/gimp/0.99.15/palettes/Browns_And_Yellows
/usr/share/gimp/0.99.15/palettes/Cool_Colors
/usr/share/gimp/0.99.15/palettes/Default
/usr/share/gimp/0.99.15/palettes/Grays
/usr/share/gimp/0.99.15/palettes/Greens
/usr/share/gimp/0.99.15/palettes/Lights
/usr/share/gimp/0.99.15/palettes/Muted
/usr/share/gimp/0.99.15/palettes/Named_Colors
/usr/share/gimp/0.99.15/palettes/Pastels
/usr/share/gimp/0.99.15/palettes/Reds_And_Purples
/usr/share/gimp/0.99.15/palettes/Warm_Colors
/usr/share/gimp/0.99.15/patterns/3dgreen.pat
/usr/share/gimp/0.99.15/patterns/Craters.pat
/usr/share/gimp/0.99.15/patterns/Moonfoot.pat
/usr/share/gimp/0.99.15/patterns/amethyst.pat
/usr/share/gimp/0.99.15/patterns/bark.pat
/usr/share/gimp/0.99.15/patterns/blue.pat
/usr/share/gimp/0.99.15/patterns/bluegrid.pat
/usr/share/gimp/0.99.15/patterns/bluesquares.pat
/usr/share/gimp/0.99.15/patterns/blueweb.pat
/usr/share/gimp/0.99.15/patterns/brick.pat
/usr/share/gimp/0.99.15/patterns/burlap.pat
/usr/share/gimp/0.99.15/patterns/burlwood.pat
/usr/share/gimp/0.99.15/patterns/choc_swirl.pat
/usr/share/gimp/0.99.15/patterns/corkboard.pat
/usr/share/gimp/0.99.15/patterns/cracked.pat
/usr/share/gimp/0.99.15/patterns/crinklepaper.pat
/usr/share/gimp/0.99.15/patterns/electric.pat
/usr/share/gimp/0.99.15/patterns/fibers.pat
/usr/share/gimp/0.99.15/patterns/granite1.pat
/usr/share/gimp/0.99.15/patterns/ground1.pat
/usr/share/gimp/0.99.15/patterns/ice.pat
/usr/share/gimp/0.99.15/patterns/java.pat
/usr/share/gimp/0.99.15/patterns/leather.pat
/usr/share/gimp/0.99.15/patterns/leaves.pat
/usr/share/gimp/0.99.15/patterns/leopard.pat
/usr/share/gimp/0.99.15/patterns/lightning.pat
/usr/share/gimp/0.99.15/patterns/marble1.pat
/usr/share/gimp/0.99.15/patterns/marble2.pat
/usr/share/gimp/0.99.15/patterns/marble3.pat
/usr/share/gimp/0.99.15/patterns/nops.pat
/usr/share/gimp/0.99.15/patterns/paper.pat
/usr/share/gimp/0.99.15/patterns/parque1.pat
/usr/share/gimp/0.99.15/patterns/parque2.pat
/usr/share/gimp/0.99.15/patterns/parque3.pat
/usr/share/gimp/0.99.15/patterns/pastel.pat
/usr/share/gimp/0.99.15/patterns/pine.pat
/usr/share/gimp/0.99.15/patterns/pink_marble.pat
/usr/share/gimp/0.99.15/patterns/pool.pat
/usr/share/gimp/0.99.15/patterns/qube1.pat
/usr/share/gimp/0.99.15/patterns/rain.pat
/usr/share/gimp/0.99.15/patterns/recessed.pat
/usr/share/gimp/0.99.15/patterns/redcube.pat
/usr/share/gimp/0.99.15/patterns/rock.pat
/usr/share/gimp/0.99.15/patterns/sky.pat
/usr/share/gimp/0.99.15/patterns/slate.pat
/usr/share/gimp/0.99.15/patterns/sm_squares.pat
/usr/share/gimp/0.99.15/patterns/starfield.pat
/usr/share/gimp/0.99.15/patterns/stone33.pat
/usr/share/gimp/0.99.15/patterns/terra.pat
/usr/share/gimp/0.99.15/patterns/walnut.pat
/usr/share/gimp/0.99.15/patterns/warning.pat
/usr/share/gimp/0.99.15/patterns/wood1.pat
/usr/share/gimp/0.99.15/patterns/wood2.pat
/usr/share/gimp/0.99.15/patterns/wood3.pat
/usr/share/gimp/0.99.15/patterns/wood4.pat
/usr/share/gimp/0.99.15/patterns/wood5.pat

%doc    README AUTHORS NEWS ChangeLog COPYING

